@keyframes rwdcur194214 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAsElEQVRYhe2VXQ6EMAiEB7OX8YYcgRt6HHzRbnW1bbKdGhO+F9OfwDAQKwAcXwSDEQC+bIv5ASFTvlgGJ98FyHzc88ubZDz7DhXQYjd1SGsB3czSQlW7iygFOyRnibgLlJJvCQEAp70uIj6lQ1XFuQVXrvzDVL/CpSjAzFILGNWXBEje+5zeQ1htwe4Co/qagB8XGP+BpiFkVd8s4GnczGiP1CscAIhP9GscCIIgCGiskNA1h1Gne7IAAAAASUVORK5CYII=) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAo0lEQVRYhe2WUQ6AIAxDi/HQO0JvjT+KiAgkMIjJ3p+YrF23EBwAjxuHybjEwHQj20rxWCxNYUkC0+ffKqq6pLWCnmT4EJHhJkrFHuJaJr4KBfFTEACQnA0xsZd+igjSEeRS6SF3D0ylaIBkGIFG9yUDLp59zOglrI7gSkGj+5qBVwoa90DTEmp132xgNZ6kR/7d0M0vEgCUugd+lIBhGIahxgEf9DCMXF/jXgAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur194214 1.6666666666667s linear infinite forwards;
}
